spring:
  cloud:
    nacos:
      discovery:
        server-addr: ${wol.nacos.server.addr}
        username: ${wol.nacos.server.username}
        password: ${wol.nacos.server.password}
        group: ${wol.nacos.server.group}
        namespace: ${wol.nacos.server.namespace}
      config:
        server-addr: ${wol.nacos.server.addr}
        group: ${wol.nacos.server.group}
        namespace: ${wol.nacos.server.namespace}
        file-extension: yaml
        refresh-enabled: true # 是否开启动态刷新
        name: ${spring.application.name}
        username: ${wol.nacos.server.username}
        password: ${wol.nacos.server.password}
  config:
    import:
      - optional:nacos:${spring.application.name}.${spring.cloud.nacos.config.file-extension}

